﻿/* CSS Document */
*{ margin:0; padding:0;  font-size:12px;}
a{ text-decoration:none; color:#000;}
img{ border:none}
ul{ list-style:none;}
body{ background:url(../images/bg.jpg) repeat-x #fffae1;}
.wrap{width:1003px; margin:0 auto;}
.clear{ clear:both;}
.bg1{ background:url(../images/bg1.jpg) repeat-x #fffae1;}

.logo{ padding:30px 0 0 44px ; float:left; width:530px;}
.logo h1{ padding-top:13px;}
.rexian{ float:right; padding:33px 102px 0 0; height:88px;}
.changxiao{ background:url(../images/pinpai.jpg) no-repeat; width:255px; height:27px;}
.rexian p{ font-size:16px; color:#FFF; font-weight:bold; padding-top:20px; float:left; padding-left:5px;}
.dianhua{ background:url(../images/zixun.jpg) no-repeat; width:106px; height:30px; float:left; margin-top:15px;}
.nav{ text-align:center; height:35px; padding-left:50px; }
.nav li{ width:67px; height:35px; float:left; padding-left:40px; }
.nav li a{  background:url(../images/nav.jpg) no-repeat; line-height:35px; display:恶魔block; width:67px; color:#FFFFFF; font-weight:bold;}
.nav li a:hover{ background:#7ab1d1; height:35px; width:67px; }


.main{ padding-top:20px;}
.left{ width:234px; float:left; }
.products{ background:#3385bf; padding-bottom:20px; margin-bottom:10px; white-space:nowrap;
text-overflow:ellipsis;
overflow:hidden;}
.products li{height:32px;}
.products li a{ display:block; padding:10px 0 0 20px; color:#FFF; line-height:20px; border-bottom: 1px #000 dotted;}
.products h2 {color:#FFF; padding:10px 0 10px 10px; }
.products h2 a{ color:#FFF; font-weight:bold;}
.pro-list{ width:153px; margin-left:20px; }
.pro-list li{ width:153px; height:32px;background:url(../images/pro-bg.jpg) no-repeat;}
.pro-list li a{ display:block; padding:10px 0 0 60px; color:#FFF; line-height:20px;}

.contact{ background:url(../images/contact.jpg) no-repeat; width:235px; height:247px; margin-top:20px; padding-bottom:10px; }
.contact h2 a{ font-size:24px; color:#005998; font-weight:bold; padding-left:74px; line-height:50px;}
.contact p{ line-height:200%; width:218px; padding:35px 0 0 5px; text-indent:0em; }

.right{ float:right; width:750px; }
.comapny{ width:488px; float:left;}
.title{ background:url(../images/company-bg.jpg) repeat-x; height:35px;}
.title h2{ background:url(../images/h2-bg.jpg) no-repeat; width:115px; height:35px; float:left;}
.title h2 a{ line-height:35px; font-weight:bold; padding-left:25px; width:115px;}
.title span{ line-height:35px; color:black; float:left; }
.more{ color:#FFF; float:right; padding-right:10px; }
.more a{ color:#FFF; line-height:35px; }
.jianjie img{ float:left; padding:13px 8px 8px 8px;}
.jianjie p{ text-indent:2em; line-height:20px; padding-top:13px;}
.jianjie1 p{ text-indent:2em; line-height:25px; padding-top:13px;}



.rongyu{ width:239px; float:right; margin-bottom:10px;}
.zizhi{ border-left:1px #7f7f7f solid; border-right:1px #7f7f7f solid; border-bottom:1px #7f7f7f solid; }
.zizhi img { padding:15px 18px;}

.productlist{ padding-top:20px;}
.cplist-list{ width:750px; padding:5px 0 0 0px;  }
.cplist-list li{ float:left; width:171px; height:125px;text-align:center; background:#bebbaf;  margin-left:13px;margin-top:15px; }
.cplist-list li a img{ width:167px; height:96px; padding:2px; }
.cplist-list li a{ line-height:150%;}
.cplist-list li a span{ background:url(../images/cp-a-bg.jpg) no-repeat; width:171px; height:27px;}


.main-foot{ height:234px; margin-top:10px; }
.anli{ width:524px;  background:#FFF; float:left;   background:#FFF;}
.anli-list{ padding:0 0 0 0px; border-left:1px #7f7f7f solid; border-right:1px #7f7f7f solid; border-bottom:1px #7f7f7f solid; }
.anli-list li{ float:left; width:153px; height:183px;text-align:center; margin:13px 0 0 10px ; }
.anli-list li a img{ width:151px; height:151px; border:1px #e1e1e1 solid; }
.anli-list li a{ line-height:250%;}

.news{float:right; width:452px;  background:#FFF; }
.newslist{height:170px;padding:13px 0 10px 15px;border-left:1px #7f7f7f solid; border-right:1px #7f7f7f solid; border-bottom:1px #7f7f7f solid;}
.newslist li{ width:400px; height:30px; border-bottom:1px #000 dotted;}
.newslist li a{ font-size:12px; width:200px; padding-left:30px; line-height:30px; overflow:hidden; float:left;  white-space: nowrap;text-overflow: ellipsis;}
.newslist li  span{ width:100px;  line-height:30px; float:right;}


.foot{ background:#005f99; width:100%; margin-top:20px; }
.friend_link{ padding:10px 20px; font-size:14px; font-weight:bold; width:1003px; padding-left:193px; }
.friend_link a{ font-weight:normal; padding-left:5px; text-align:center; }
.zhichi{ text-align:center; padding:10px 0;}
.zhichi a{}
#colee_left {
overflow: hidden;
border: 1px;
border-color: #cfc7a0;
width: 100%;}


#indemo {
float: left;
width: 750px;
}


#colee_left1 {
float: left;
margin-right: 6px;}



/* 触发弹窗图片的样式 */
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}
 
#myImg:hover {opacity: 0.7;}
 
/* 弹窗背景 */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}
 
/* 图片 */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}
 
/* 文本内容 */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}
 
/* 添加动画 */
.modal-content, #caption { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}
 
@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}
 
@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}
 
/* 关闭按钮 */
.close {
    position: absolute;
    top: 30px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}
 
.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
 
/* 小屏幕中图片宽度为 100% */
@media only screen and (max-width: 850px){
    .modal-content {
        width: 100%;
    }
}